Bug 1469226 - [v2v] automation request status is not updated at all
[v2v] automation request status is not updated at all
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers (Show other bugs)
Unspecified Unspecified
high Severity high
: GA
: 5.8.2
Assigned To: Shmuel Melamud
Ilanit Stein
rhev, v2v
: ZStream
Depends On: 1467866
  Show dependency treegraph
Reported: 2017-07-10 12:49 EDT by Satoe Imaishi
Modified: 2017-12-14 10:16 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1467866
Last Closed: 2017-12-14 10:16:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: RHEVM

Attachments (Terms of Use)

  None (edit)
Comment 2 CFME Bot 2017-07-11 09:37:46 EDT
New commit detected on ManageIQ/manageiq-content/fine:

commit 5ad4a0271165cabe7a8c18bea8c01b7e5428b0c3
Author:     Greg McCullough <gmccullo@redhat.com>
AuthorDate: Mon Jul 10 12:04:26 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon Jul 10 12:50:00 2017 -0400

    Merge pull request #140 from matobet/v2v-texts
    v2v: Fix confusing message in WaitForImport state
    (cherry picked from commit 478d65ffa9e875bef2a1f2ddc59ca946d5e8a88b)

 .../VM/Transform/StateMachines/VmImport.class/__class__.yaml            | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)
Comment 5 Ilanit Stein 2017-08-28 06:29:20 EDT
Verified on CFME-

Here are examples of the 2 steps seen in the automate->Request page:

1. [EVM] VM [win2016] Step [Launch] Status [Error submitting VM Import to RHV] Message [Submitting VM Import to RHV]

2. [EVM] VM [mb-win10] Step [WaitForImport] Status [Error encountered during VM import] Message [Checking for VM Import completion]

3. [EVM] VM [RHEL7_thick_eager_zeroed] Step [ConfigureNetworks] Status [Configuration of VM networks completed] Message [Updating imported VM]

Note You need to log in before you can comment on or make changes to this bug.